---
de:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Anwendungsname
        redirect_uri: Weiterleitungs-URI
        scopes: Befugnisse
        website: Website der Anwendung
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: darf kein Fragment enthalten.
              invalid_uri: muss ein valider URI sein.
              relative_uri: muss ein absoluter URI sein.
              secured_uri: muss ein HTTPS-/SSL-URI sein.
  doorkeeper:
    applications:
      buttons:
        authorize: Autorisieren
        cancel: Abbrechen
        destroy: Löschen
        edit: Bearbeiten
        submit: Speichern
      confirmations:
        destroy: Bist du dir sicher?
      edit:
        title: Anwendung bearbeiten
      form:
        error: Ups! Bitte überprüfe das Formular auf mögliche Fehler
      help:
        native_redirect_uri: Verwende %{native_redirect_uri} für lokale Tests
        redirect_uri: Verwende eine Zeile pro URI
        scopes: Bitte die Befugnisse mit Leerzeichen trennen. Zur Verwendung der Standardwerte freilassen.
      index:
        application: Anwendung
        callback_url: Callback-URL
        delete: Löschen
        empty: Du hast keine Anwendungen.
        name: Name
        new: Neue Anwendung
        scopes: Befugnisse
        show: Anzeigen
        title: Deine Anwendungen
      new:
        title: Neue Anwendung
      show:
        actions: Aktionen
        application_id: Client-Schlüssel
        callback_urls: Callback-URLs
        scopes: Befugnisse
        secret: Client-Secret
        title: 'Anwendung: %{name}'
    authorizations:
      buttons:
        authorize: Autorisieren
        deny: Verweigern
      error:
        title: Ein Fehler ist aufgetreten
      new:
        prompt_html: "%{client_name} möchte auf dein Konto zugreifen. <strong>Du solltest diese Anfrage nur genehmigen, wenn du diese Quelle kennst und ihr vertraust.</strong>"
        review_permissions: Berechtigungen überprüfen
        title: Autorisierung erforderlich
      show:
        title: Kopiere diesen Autorisierungs-Code und füge ihn in die Anwendung ein.
    authorized_applications:
      buttons:
        revoke: Widerrufen
      confirmations:
        revoke: Bist du dir sicher?
      index:
        authorized_at: Autorisiert am %{date}
        description_html: Dies sind Anwendungen, die über die Programmierschnittstelle (API) auf dein Konto zugreifen können. Wenn es Anwendungen gibt, die du hier nicht zuordnen kannst oder wenn sich eine Anwendung verdächtig verhält, kannst du den Zugriff widerrufen.
        last_used_at: Zuletzt verwendet am %{date}
        never_used: Nie verwendet
        scopes: Berechtigungen
        superapp: Intern
        title: Deine autorisierten Anwendungen
    errors:
      messages:
        access_denied: Diese Anfrage wurde von den Inhaber*innen oder durch den Autorisierungsserver abgelehnt.
        credential_flow_not_configured: Das Konto konnte nicht gefunden werden, da Doorkeeper.configure.resource_owner_from_credentials nicht konfiguriert ist.
        invalid_client: 'Client-Authentisierung ist fehlgeschlagen: Client unbekannt, keine Authentisierung mitgeliefert oder Authentisierungsmethode wird nicht unterstützt.'
        invalid_code_challenge_method: Die Code-Challenge-Methode muss „S256“ sein, „plain“ wird nicht unterstützt.
        invalid_grant: Die beigefügte Autorisierung ist ungültig, abgelaufen, wurde widerrufen oder einem anderen Client ausgestellt, oder der Weiterleitungs-URI stimmt nicht mit der Autorisierungs-Anfrage überein.
        invalid_redirect_uri: Der beigefügte Weiterleitungs-URI ist ungültig.
        invalid_request:
          missing_param: 'Erforderlicher Parameter fehlt: %{value}.'
          request_not_authorized: Anfrage muss autorisiert werden. Benötigter Parameter für die Autorisierung der Anfrage fehlt oder ungültig.
          unknown: Der Anfrage fehlt ein benötigter Parameter, enthält einen nicht unterstützten Parameterwert oder ist anderweitig fehlerhaft.
        invalid_resource_owner: Die angegebenen Zugangsdaten für das Konto sind ungültig, oder das Konto kann nicht gefunden werden
        invalid_scope: Die angeforderte Befugnis ist ungültig, unbekannt oder fehlerhaft.
        invalid_token:
          expired: Der Zugriffstoken ist abgelaufen
          revoked: Der Zugriffstoken wurde widerrufen
          unknown: Der Zugriffstoken ist ungültig
        resource_owner_authenticator_not_configured: Das Konto konnte nicht gefunden werden, da Doorkeeper.configure.resource_owner_authenticator nicht konfiguriert ist.
        server_error: Der Autorisierungs-Server hat ein unerwartetes Problem festgestellt und konnte die Anfrage nicht bearbeiten.
        temporarily_unavailable: Der Autorisierungs-Server ist aufgrund von zwischenzeitlicher Überlastung oder Wartungsarbeiten derzeit nicht in der Lage, die Anfrage zu bearbeiten.
        unauthorized_client: Der Client ist nicht dazu autorisiert, diese Anfrage mit dieser Methode auszuführen.
        unsupported_grant_type: Der Autorisierungs-Typ wird nicht vom Autorisierungs-Server unterstützt.
        unsupported_response_type: Der Autorisierungs-Server unterstützt diesen Antwort-Typ nicht.
    flash:
      applications:
        create:
          notice: Anwendung erstellt.
        destroy:
          notice: Anwendung gelöscht.
        update:
          notice: Anwendung aktualisiert.
      authorized_applications:
        destroy:
          notice: Anwendung widerrufen.
    grouped_scopes:
      access:
        read: Nur Lesezugriff
        read/write: Lese- und Schreibzugriff
        write: Nur Schreibzugriff
      title:
        accounts: Konten
        admin/accounts: Kontenverwaltung
        admin/all: Alle administrativen Funktionen
        admin/reports: Meldungen verwalten
        all: Voller Zugriff auf dein Mastodon-Konto
        blocks: Blockierungen
        bookmarks: Lesezeichen
        conversations: Private Erwähnungen
        crypto: Ende-zu-Ende-Verschlüsselung
        favourites: Favoriten
        filters: Filter
        follow: Folge ich, Stummschaltungen und Blockierungen
        follows: Folge ich
        lists: Listen
        media: Medienanhänge
        mutes: Stummschaltungen
        notifications: Benachrichtigungen
        profile: Dein Mastodon-Profil
        push: Push-Benachrichtigungen
        reports: Meldungen
        search: Suche
        statuses: Beiträge
    layouts:
      admin:
        nav:
          applications: Anwendungen
          oauth2_provider: OAuth2-Anbieter
      application:
        title: OAuth-Autorisierung erforderlich
    scopes:
      admin:read: alle Daten auf dem Server lesen
      admin:read:accounts: sensible Informationen aller Konten lesen
      admin:read:canonical_email_blocks: sensible Informationen aller kanonischen E-Mail-Sperren lesen
      admin:read:domain_allows: sensible Informationen aller zugelassenen Domains lesen
      admin:read:domain_blocks: sensible Informationen aller Domain-Sperren lesen
      admin:read:email_domain_blocks: sensible Informationen aller E-Mail-Domain-Sperren lesen
      admin:read:ip_blocks: sensible Informationen aller IP-Sperren lesen
      admin:read:reports: sensible Informationen aller Meldungen und gemeldeten Konten lesen
      admin:write: alle Daten auf dem Server ändern
      admin:write:accounts: Moderationsaktionen auf Konten ausführen
      admin:write:canonical_email_blocks: Moderationsaktionen auf kanonischen E-Mail-Sperren ausführen
      admin:write:domain_allows: Moderationsaktionen auf zugelassende Domains ausführen
      admin:write:domain_blocks: Moderationsaktionen auf Domain-Sperren ausführen
      admin:write:email_domain_blocks: Moderationsaktionen auf E-Mail-Domain-Sperren ausführen
      admin:write:ip_blocks: Moderationsaktionen auf IP-Sperren ausführen
      admin:write:reports: Moderationsaktionen auf Meldungen ausführen
      crypto: Ende-zu-Ende-Verschlüsselung verwenden
      follow: Kontenbeziehungen verändern
      profile: nur die Profilinformationen deines Kontos lesen
      push: deine Push-Benachrichtigungen erhalten
      read: all deine Daten lesen
      read:accounts: deine Kontoinformationen einsehen
      read:blocks: deine Blockierungen einsehen
      read:bookmarks: deine Lesezeichen lesen
      read:favourites: deine Favoriten einsehen
      read:filters: deine Filter einsehen
      read:follows: sehen, wem du folgst
      read:lists: deine Listen sehen
      read:mutes: deine Stummschaltungen einsehen
      read:notifications: deine Benachrichtigungen sehen
      read:reports: deine Meldungen sehen
      read:search: in deinem Namen suchen
      read:statuses: alle Beiträge sehen
      write: all deine Kontodaten verändern
      write:accounts: dein Profil bearbeiten
      write:blocks: Domains und Konten blockieren
      write:bookmarks: Lesezeichen hinzufügen
      write:conversations: Unterhaltungen stummschalten und löschen
      write:favourites: Beiträge favorisieren
      write:filters: Filter erstellen
      write:follows: Profilen folgen
      write:lists: Listen erstellen
      write:media: Mediendateien hochladen
      write:mutes: Profile und Unterhaltungen stummschalten
      write:notifications: deine Benachrichtigungen löschen
      write:reports: andere Profile melden
      write:statuses: Beiträge veröffentlichen
